WineHQ

Mathcad

No Screenshot

Submit Screenshot
Version 13 of the mathematical software. This is the first version which needs .NET Framework 1.1.

Application Details:

Version: 13
License: Retail
URL: http://www.mathsoft.com/mathca...
Votes: 1
Latest Rating: Silver
Latest Wine Version Tested: 1.2

Maintainers: About Maintainership

Test Results

Old test results
The test results you have selected are very old and may not represent the current state of Wine.
Selected Test Results

What works

Nothing

What does not

Installation

Workarounds

What was not tested

Everything

Hardware tested

Graphics:

  • GPU:
  • Driver:

Additional Comments

It needs Windows 2000 or later, .NET Framework 1.1, MDAC 2.6 and MSXML4. I installed .NET Framework 1.1 on a Win98 bottle, then i switched to Win2k but it won't install (InstallShield error 1607: Couldn't install InstallShield runtime.) I installed it on a real WinXP and copied it into the bottle. It needs ntoskrnl.exe, hal.dll, kdcom.dll and bootvid.dll. I copied these files into windows/system32/. It still won't work. Additional software installed: - .Net Framework 1.1 - Internet Explorer 6 - MSXML4 - MS Installer 2 - DCOM98 - MDAC 2.6

selected in Test Results table below
Operating systemTest dateWine versionInstalls?Runs?Used
Workaround?
RatingSubmitter
ShowUbuntu 9.10 "Karmic" amd64 (+ variants like Kubuntu)Aug 19 20101.2No, but has workaround Yes NoSilverNick Stuckert 
CurrentFedora Core 6May 28 20070.9.37.No No NoGarbagean anonymous user 

Known Bugs

Bug # Description Status Resolution Other apps affected
9623 Adobe Photoshop CS2 crashes without Times.TTF from corefonts (PS 7 affected somewhat, too) NEW View
19164 Mathcad 14.0 setup.exe fails to detect MDAC 2.6 (MDAC 2.6 installers need WinVer < Windows XP) CLOSED WONTFIX View
25049 Mathcad 12: failed to create Compute Engine REOPENED View

Show open bugs

Comments

Back